uuid: a9d5f274-4ff9-4b62-884d-7d458bc5c65f
langcode: ru
status: true
dependencies:
  theme:
    - drupalbook
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: drupalbook_local_actions
theme: drupalbook
region: header
weight: -4
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
